#image_box3 {
	max-width: 960px;
	text-align: left;
	height: 52px;
	background-image: url(../files/contents/bese_white.png);
	margin-right: auto;
	margin-left: auto;
}
#image_wrap3 {
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
.main_photo {
	margin-bottom: 25px;
}
button {
	font-size: 110%;
	padding-top: 5px;
}
.article {
	margin-bottom: 30px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 30px;
}
.report_header {
	padding-bottom: 8px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #999;
	margin-top: 20px;
}
.report_header h1 {
	font-size: 125%;
	font-weight: normal;
}
p.resizeimage img { 
    width: 100%; 
}
.imgright {
	background-image: url(../files/contents/icn_zoom.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-bottom: 30px;
	float: right;
}
.imgright:hover {
	opacity: 0.8;
}
